Source: libtest-command-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-command-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-command-perl.git
Homepage: https://metacpan.org/release/Test-Command
Rules-Requires-Root: no

Package: libtest-command-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for testing external commands
 Test::Command lets you write tests that examine the exit status, STDOUT
 and STDERR of any program helping you determine if it is behaving as
 expected.
